body > footer {
    font-family: Open Sans;
    width:100%;
    margin-bottom: 25px;
}
body > footer .service-bar {
    border-top:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    background:white;
    padding:16px 0;
}
body > footer .social-bar {
    background:#e6e6e6;
    line-height: 52px;
    border-bottom:1px solid #e6e6e6;
}
body > footer .social-bar > span {
    display:block;
    font-weight:bold;
}
body > footer .social-bar .social-bar-label {
    display: inline;
}
body > footer .social-bar a.fb::before {
    content: "\e60d";
}
body > footer .social-bar a.tw::before {
    content: "\e625";
}
body > footer .social-bar a.yt::before {
    content: "\e62a";
}
body > footer .social-bar a.ig::before {
    content: "\e919";
    background-color: #333333;
    color: #f3f2f0;
    font-size: 29px;
    left: 3px;
    top: 1px;
}
body > footer .social-bar a.ig:hover:before {
    background-color: #80002b;
}

body > footer .social-bar a {
    background-color: #333333;
    border-radius: 4px;
    color: #333;
    content: "x";
    display: inline-block;
    height: 34px;
    margin: 0 8px;
    overflow: hidden;
    position: relative;
    top: 11px;
    width: 35px;
}

body > footer .social-bar a::before {
    background-color: #e6e6e6;
    display: block;
    font-family: "rindchen_iconsfont";
    font-size: 48px;
    font-weight: normal;
    height: 32px;
    left: -6px;
    line-height: 33px;
    margin: 0;
    overflow: hidden;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    top: 2px;
}

body > footer .social-bar a:hover {
    background-color: #80002b;
}

body > footer .service-bar ul li {
    float:left;width:25%;text-align:center;
}
body > footer .service-bar .icon {
    width:50px;
    height:50px;
    border-radius:50%;
    background:#e6e6e6;
    display:inline-block;
    clear:both;
    margin-bottom:6px;
    font-size: 39px;
    color: #575757;
}
body > footer .service-bar .desc {
    display:block;
}
body > footer .service-bar li {
    line-height:17px;
}
body > footer .service-bar li .icon-fh::before { position: relative; top: 5px; }
body > footer .service-bar li:nth-child(1) .icon-fh::before { content: "\e60e"; font-size: 38px; }
body > footer .service-bar li:nth-child(1) a:hover, body > footer .service-bar li:nth-child(1) a:hover span { color: #80002b; }
body > footer .service-bar li:nth-child(2) .icon-fh::before { content: "\e611"; font-size: 35px; top: 4px; }
body > footer .service-bar li:nth-child(3) .icon-fh::before { content: "\e627"; }
body > footer .service-bar li:nth-child(4) .icon-fh { background-image:url("/img/icon/trusted-shops.png"); }
body > footer .checkout-bar {
    background:#e6e6e6;
    padding:12px 0;
}
body > footer nav {
    background:#d8d8d8;
    padding-top:5px;
    padding-bottom:15px;
}
body > footer .checkout-bar > ul, body > footer .service-bar > ul, body > footer nav > ul {
    width: 855px;
    margin-left:auto;
    margin-right:auto;
}
body > footer .service-bar > ul {
    width: 1144px;
}
body > footer .checkout-bar li, body > footer nav > ul > li {
    display: block;
    float: left;
    margin: 0 45px;
    width: 190px;
}
body > footer .checkout-bar strong {
    display:block;
}
body > footer nav > ul > li li {
    white-space:nowrap;
}
body > footer, body > footer a {
    color:#333;font-size:14px;
}
body > footer a:hover {
    color: #80002b;
}
body > footer .legal-bar {
    display:none;
}
.checkout-bar .img {
    display: inline-block;
    height: 81px;
    margin-top: 10px;
    width: 210px;
}

body > footer nav li a, body > footer nav li {
    line-height:26px;
}

body > footer .addon-text-bar {
    background:#f3f2f0;
    padding:16px 0;
}
body > footer .addon-text-bar .addon-text-bar-more p {
    margin-top: 14px;
}
body > footer .addon-text-bar h1 {
    font-family: 'AltGo3', sans-serif;
    padding:0;
    margin-bottom:10px;
    margin-top:0;
    font-size:30px;
}
body > footer .addon-text-bar .addon-text-bar-more {
    display: none;
}
body > footer .addon-text-bar a.more {
    margin-top: 13px;
    display: inline-block;
}
body > footer .addon-text-bar > *, body > footer .social-bar > * {
    width:765px;
    margin-left:auto;
    margin-right:auto;
}

body > footer .addon-text-bar h1, body > footer .addon-text-bar a {
    color: #80002b;
}
body > footer .addon-text-bar a:hover {
    text-decoration:underline;
}

footer .pay-opt span img, footer .ship-opt span img {
    float: left;
    margin: 0 2px 2px 0;
    border: none;
    background-color: white;
}

footer .ship-opt span img {
    margin: 0 16px 2px 0;
}

.copyright-bar {
    background:#575755;
    text-align:right;
    color:white;
    font-size:11px;
    padding:5px 0;
    padding-right:10px;
}

body > footer [type=checkbox] { position:absolute;left:-10000px; }
body > footer nav label { font-weight:bold; }

/* trusted shop badge */

#tscard4_db8d3657bdbe440c985ae127463eaad4 {
    width: auto;
}
#tsCustomBadge4_db8d3657bdbe440c985ae127463eaad4 {
    border: 1px solid #cccccc !important;
}
#tsbadge_db8d3657bdbe440c985ae127463eaad4, #tsCustomBadge4_db8d3657bdbe440c985ae127463eaad4 {
    width: 190px !important;
    background-color: #f3f2f0 !important;
}
.ts-stars-fullBar {
    background-color: transparent !important;
    width: 100% !important;
}
#TrustmarkBlockCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    width: 35% !important;
    padding-top: 8px !important;
}
#ReviewsBlockCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    width: 65% !important;
    padding-top: 5px !important;
}
.ts-badge-custom-reviews_db8d3657bdbe440c985ae127463eaad4__separator {
    top: 2px;
}
.ts-stars-wrapper {
    width: 100% !important;
    margin-bottom: 12px !important;
}
#tsbadge_db8d3657bdbe440c985ae127463eaad4 .icon_db8d3657bdbe440c985ae127463eaad4-star-full::before, 
#tsbadge_db8d3657bdbe440c985ae127463eaad4 .icon_db8d3657bdbe440c985ae127463eaad4-star-empty {
   font-size: 145% !important; 
}
#ContentCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    position: relative;
    top: 5px;
}
#MarkInWordsCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    font-size: 16px !important;
}
#MarkCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    font-size: 12px !important;
}
#MarkInWordsCustomBadge_db8d3657bdbe440c985ae127463eaad4, #MarkCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    color: #333333 !important;
}
#BottomSlantCustomBadge_db8d3657bdbe440c985ae127463eaad4, #TriangleCustomBadge_db8d3657bdbe440c985ae127463eaad4 {
    display: none;
}

@media only screen and (max-width: 1143px) {

    body > footer .checkout-bar > ul, body > footer nav > ul, body > footer .addon-text-bar > *, body > footer .social-bar > *, body > footer .service-bar > ul {
        width:100%;padding-left:16px;padding-right:16px;box-sizing:border-box;
    }
    body > footer .checkout-bar li, body > footer nav > ul > li {
        width:33.3%;
        box-sizing:border-box;
        margin-left:0;margin-right:0;
    }

}

@media only screen and (max-width: 740px) {

    body > footer {
        margin-bottom:0;
    }

    body > footer .service-bar ul li {
        float: left;
        text-align: center;
        width:100%;
        width: calc(50% - 20px);
        margin:10px;
    }

    body > footer .service-bar {
        padding:0;
    }
    body > footer .checkout-bar > ul, body > footer nav > ul, body > footer .addon-text-bar > *, body > footer .social-bar > * {
        padding-left:0;padding-right:0;
    }

    body > footer nav label { font-weight:bold;width:100%;display:inline-block;cursor:pointer;padding-left:15px;box-sizing:border-box; }
    body > footer nav ul ul { background:#fff; }
    body > footer nav ul ul li { 
        border-bottom:1px solid #d8d8d8;line-height:40px; 
        margin: 0 10px;width: calc(100% - 20px);
    }
    body > footer nav ul ul li:last-child { 
        border-bottom:none;
    }
    body > footer nav ul ul li a { padding-left:20px;line-height:40px;box-sizing:border-box; }
    body > footer nav ul ul li:first-child { background:#999;margin: 0;width:100%; }
    body > footer nav ul ul li + li { display:none; }
    body > footer nav ul input:checked + ul li + li { display:block; }
    body > footer nav ul li { width:100%; }
    body > footer .legal-bar { display:block;background:#e6e6e6; }
    body > footer .checkout-bar > ul, body > footer .addon-text-bar > *, body > footer .social-bar > *, body > footer .legal-bar > *, body > footer .copyright-bar > * {
        padding-left: 12px;
        padding-right: 12px;
    }
    body > footer nav { padding-bottom:0; background-color: #e6e6e6; }
    
    body > footer .checkout-bar {
        padding-bottom: 0;
    }

    .legal-bar > span {
        border-bottom: 1px solid #d8d8d8;
        display: block;
        margin-left: 12px;
        margin-right: 12px;
        padding: 8px;
        text-align: center;
        font-weight:600;

    }
    .legal-bar > span a {
        position:relative;
    }
    .legal-bar > span a {
        padding:0 16px;display:inline-block;
    }

    .legal-bar > span a + a::before {
        content: "|";
        font-size: 12px;
        position: absolute;
        left: -3px;
        top: 1px;
    }


    body > footer .legal-bar > span {
        padding-left:0;;
        padding-right:0;
    }
    body > footer .checkout-bar li {
        width:auto;
        padding-right:12px;
        margin-bottom: 10px;
    }

    body > footer .copyright-bar > span { display:block;text-align:left; }

    body > footer nav ul ul a {
        position:relative;
    }
    body > footer nav ul ul a::after {
        content:"\e61f";  font-family: 'rindchen_iconsfont';
        display: block;
        font-weight: normal;
        position: absolute;
        right: 10px;
        top: 0;
    }
    body > footer nav ul ul label {
        position:relative;
    }
    body > footer nav ul ul label::after {
        content:"\e61f";  font-family: 'rindchen_iconsfont';
        display: block;
        font-weight: 600;
        position: absolute;
        right: 20px;
        top: 0;
        transform:rotate(90deg);
    }

    body > footer nav ul input:checked + ul label::after {
        content:"\e61f";  font-family: 'rindchen_iconsfont';
        display: block;
        font-weight: 600;
        position: absolute;
        right: 20px;
        top: 0;
        transform:rotate(-90deg);
    }

}

@media only screen and (max-width: 430px) {

    .legal-bar > span a { padding:0 12px; }
    body > footer .service-bar ul li { width:calc(100% - 20px); }
    body > footer .social-bar a { margin:0 3px; }
}

@media only screen and (max-width: 370px) {
    body > footer .social-bar .social-bar-label { display: block; margin-bottom: -15px;}
}



















